<table class="table-responsive table-bordered table-hover table-striped">
	<caption>Server Rules</caption>
	<thead>
		<th>Key</th>
		<th>Value</th>
	</thead>
  <tbody>
    <%= @browser.inspect %>
    <p/>
		<% @browser.servers.each do |b| %>
			<tr>
				<td><%= b[0] %></td>
			</tr>
		<% end %>
	</tbody>
</table>
